• Lightdm not working anymore to insert password


    Hi

    I’ve been using Antergos in a Virtualbox 5.1 a couple months ago and it has been working without issues until now.
    I upgraded antergos a couple weeks ago and I can’t insert password in the password box as I’m indicating right here in this image.

    0_1476292966524_Captura.PNG

    I’ve upgraded following packages but I’m not sure which one is giving me issues for not being able to insert password where it should be.

    This is the list of packages I’m upgrading.

    accountsservice-0.6.43-1  adwaita-icon-theme-3.22.0-1  at-spi2-atk-2.22.0-1  at-spi2-core-2.22.0-1  atk-2.22+1+gd57f97d-1
                  bind-tools-9.11.0-1  clutter-1.26.0+24+g79da526-1  clutter-gtk-1.8.2-1  cmake-3.6.2-2  colord-1.3.3-1  evince-3.22.1-1
                  file-roller-3.22.1-1  flashplugin-11.2.202.637-1  gdk-pixbuf2-2.36.0+2+ga7c869a-1  glib-networking-2.50.0-1  glib2-2.50.1-1
                  glibmm-2.50.0-1  gnome-calculator-3.22.1-1  gnome-desktop-1:3.22.1-1  gnome-disk-utility-3.22.0+3+gb7a9243-1
                  gnome-keyring-1:3.20.0+16+gbf8aa97-1  gnome-themes-standard-3.22.2-1  gobject-introspection-runtime-1.50.0+1+gb8d92b0-1
                  gsettings-desktop-schemas-3.22.0+1+g6f52ab5-1  gst-libav-1.9.90+2+g108b08c-1  gst-plugins-bad-1.9.90+20+g7dd42ae-1
                  gst-plugins-base-1.9.90+12+g667931e-1  gst-plugins-base-libs-1.9.90+12+g667931e-1  gst-plugins-good-1.9.90+8+g6542edd-1
                  gst-plugins-ugly-1.9.90+2+g07e5039-1  gstreamer-1.9.90+8+g6d0d350-1  gstreamer-vaapi-1.9.90+1+g9414815-1
                  gtk-update-icon-cache-3.22.1+8+ge11df6c-2  gtk3-3.22.1+8+ge11df6c-2  gtkmm3-3.22.0-1  gtksourceview3-3.22.0+4+g87c38b3-1
                  gvfs-1.30.1-1  gvfs-mtp-1.30.1-1  harfbuzz-1.3.2-1  harfbuzz-icu-1.3.2-1  imagemagick-6.9.6.0-1  jansson-2.9-1
                  jasper-1.900.2-1  json-glib-1.2.2+4+gd725fb5-1  jsoncpp-1.7.7-1  lib32-libdrm-2.4.71-1  lib32-libx11-1.6.4-1
                  lib32-libxfixes-5.0.3-1  lib32-libxi-1.7.7-1  lib32-libxrandr-1.5.1-1  lib32-libxrender-0.9.10-1  lib32-mesa-12.0.3-3
                  lib32-mesa-libgl-12.0.3-3  libass-0.13.4-1  libdrm-2.4.71-1  libgit2-1:0.24.2-1  libgxps-0.2.4+12+g4709da9-1
                  libpeas-1.20.0-1  libsigc++-2.10.0-1  libsoup-2.56.0-1  libsystemd-231-4  libx11-1.6.4-1  libxfixes-5.0.3-1  libxi-1.7.7-1
                  libxrandr-1.5.1-1  libxrender-0.9.10-1  libxtst-1.2.3-1  libxv-1.0.11-1  linux-firmware-20161005.9c71af9-1  man-pages-4.08-1
                  mesa-12.0.3-3  mesa-libgl-12.0.3-3  mesa-vdpau-12.0.3-3  pacman-mirrorlist-20161009-1  pcre2-10.22-1
                  pygobject-devel-3.22.0-1  python-gobject-3.22.0-1  ristretto-0.8.1-1  systemd-231-4  systemd-sysvcompat-231-4  texinfo-6.3-1
                  vte-common-0.46.0+5+g398a3f8-1  vte3-0.46.0+5+g398a3f8-1  webkit2gtk-2.14.1-1  wine-1.9.20-1  wpa_supplicant-1:2.6-1
                  xscreensaver-5.36-1  xterm-327-1  zenity-3.22.0+1+gcd1647c-1
    
    

    Thanks for your help.

    Regards

ligthdm xfce s1 Posts 2Views 664
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.